 body{
    background-image: url(bandeiradinamarca.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.textohistoria{
    background-color: rgba(2000,2000,2000,0.6);
    height: auto;
    width: 900;
    font-size: 30px;
    color: black;
    font-family: verdana;
    margin-left: 230px;
    text-align: justify;
    box-shadow: 4px 4px 8px black;
    border-radius: 60px;
    margin-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

.imageantiga{
    height: auto;
    width:auto;
    align-content: center;
    
}
.titulohistoria{
    font-size: 60px;
    background-color: white;
    box-shadow: 4px 4px 8px black;
    border-radius: 60px;
    color: darkred;
    text-align: center;
}

.historicocopas{
    text-align: justify;
    
}

.titulos{
    font-size: 40px;
    background-color: white;
     border-radius: 60px;
    box-shadow: 4px 4px 8px black;
    color: darkred;
    text-align: center;
}

.imgescandalo{
     height: auto;
    width:auto;
    text-align: justify;
    z-index: 99;
    float: left;
    border: transparent thin solid;
    padding: 5px;
    margin: 30px 220px 10px 0;
    max-width: 186px;
      
}

.imgrose{
     height: auto;
    width:auto;
    text-align: justify;
    z-index: 99;
    float: left;
    border: transparent thin solid;
    padding: 5px;
    margin: 50px 220px 20px -5;
    max-width: 186px;
      
}

.tabela{
    /* TR SAO LINHAS E TD SAO COLUNAS*/
    height: auto;
    width: 1500px; 
    margin-left:  100px;
    margin-top: 60px;
    font-family: verdana;
    text-align: center;

}

.titulotabela{
    font-size: 30px;
    
}

.infostabela{
    width: 50px;
    height: 50px;
}

.fototabela{
    align-content: center;
    position: absolute;
    transition: all 0.5s;
    cursor: pointer;
    border-radius: 7px;
}

.fototabela:hover {
    -webkit-transform: scale(2.02);
    transform: scale(2.02);
    -webkit-filter: drop-shadow(20px 10px 5px rgba(0,0,0,.5));
    filter: drop-shadow(20px 15px 5px rgba(0,0,0,.5));
    border: 5px solid #ffffff;
    border-radius: 26%;
    filter: drop-shadow(15px 7px 1px rgba(0,0,0,.5));
    -webkit-transform: rotateX(-360deg) scale(1.8);
    transform: rotateX(-360deg) scale(1.8);
    
}

.fotouni{
    margin-left: 310px;
    position: absolute;
    transition: all .3s;
    cursor: pointer;
    border-radius: 7px;
}

.fotouni:hover {
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    
}


tr {
  height: 300px;
  width: 300px;
}

td {
   height: 300px; 
  width: 300px;
  border:0px solid black;
    text-align: center;
}


.tituloescalacao{
    font-size: 70px;
    background-color: white;
    width: 1000px;
    text-align: center;
    font-family: verdana;
    margin-left: 200px;
    margin-top: 30px;
    border-radius: 60px;
    box-shadow: 4px 4px 8px black;
    color: darkred;
    text-align: center;
}

.textoescalacao{
  background-color: rgba(2000,2000,2000,0.6);
    height: auto;
    width: 900;
    font-size: 30px;
    color: black;
    font-family: verdana;
    margin-left: 230px;
    text-align: justify;
    box-shadow: 4px 4px 8px black;
    border-radius: 60px;
    margin-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

.titulocraques{
    font-size: 60px;
    background-color: white;
     border-radius: 60px;
    box-shadow: 4px 4px 8px black;
    color: darkred;
    text-align: center;
}

.rodape{
      background-color: rgba(2000,2000,2000,0.6);
    height: auto;
    width: 900;
    font-size: 15px;
    color: black;
    font-family: verdana;
    margin-left: 230px;
    text-align: center;
    box-shadow: 4px 4px 8px black;
    border-radius: 60px;
    margin-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
    
}

  
            .botaovoltar{
            padding-left: 30px;
               float: left;
               }

             .botaovoltar2{
            padding-left: 30px;
                 float: left;
               }

    